NAKI-II-USTR-UKONCENE - Task #3633

Etapa 01 - Priprava dat a datovych struktur, testy existujicich metod
06.01.2016 11:02 - Zajic Zbynék

Status: Closed Start date: 14.01.2016
Priority: High Due date: 30.11.2018
Assignee: Zajic Zbynék % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

ZCu:

Vyvoj softwaru ALIGN, testy existujicich metod OCR, vyvoj metod zpracovani pfirozeného jazyka pro potfeby archivu
UK:

Navrh metadatovych schémat repozitéafe, testy metod zpracovani textu

USTR:

Navrh struktury metadat z pohledu badatelll, anotace nahravek

vystup:
R — sw ALIGN, D — ¢lanek ve sborniku (plan UK: konference LREC/ACL-EACL/ TLT 2016), odevzdani vysledku 2017-12-31

Subtasks:

Administration, support # 3663: ZaloZeni UloZisté Closed
Administration, support # 3776: Pfedani dat - ochrana osobnich udajl Closed
Task # 3814: Ziskat alespon jeden kompletni zaznam Closed
Task # 3799: test ASR Closed
Task # 3801: Uprava Pixly Closed
Task # 4484: Obarveni BoundingBoxu v Pixle Closed
Task # 3802: Témata - unsupervised Closed
Task # 3803: OCR - jazykovy model v Tesseractu Closed
Task # 3875: Zjistit jak dostat z Tesseractu lattices pro dalsi zpracovani/rescoring Closed
Task # 3960: Natrénovat vlastni LM pro Tesseract dle jejich receptu Closed
Task # 3961: Dekdédovani grapheme-lattice na word-lattice Closed
Task # 3962: Porovnat vysledky na OCR pro na$ vysledek z TesseractApi a z modelu trénov... Closed
Task # 4482: Balik OCR Closed
Task # 3804: unsupervised shlukovani obrazkd Closed
Task # 3932: Ziskat obrazové data od USTRu Closed
Task # 3931: Test ASR Closed
Task # 3954: SW ALIGN Closed
Task # 3957: OCR - ¢teni hlavicky/nadpisu dokumentu Closed
History

#1 - 06.01.2016 11:03 - Zajic Zbynék

- Assignee set to Zajic Zbynek

#2 - 06.01.2016 11:44 - Zajic Zbynék

- Subject changed from Etapa 01 - Priprava dat a datovych struktur, testy existujicich metod (zac.2016-03-01 - kon. 2016-12-31 - odevzdani vysledku

2017-12-31) to Etapa 01 - Priprava dat a datovych struktur, testy existujicich metod

#3 - 05.04.2018 12:36 - Zajic Zbynék

- Status changed from New to Closed
